<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Kompany
* @since Kompany 1.0.0
*/

if ( ! function_exists( 'kompany_topbar_field_number_partial' ) ) :
    // topbar_field_number
    function kompany_topbar_field_number_partial() {
        $options = kompany_get_theme_options();
        return esc_html( $options['topbar_field_number'] );
    }
endif;

if ( ! function_exists( 'kompany_topbar_field_email_partial' ) ) :
    // topbar_field_email
    function kompany_topbar_field_email_partial() {
        $options = kompany_get_theme_options();
        return esc_html( $options['topbar_field_email'] );
    }
endif;

//header content
if ( ! function_exists( 'kompany_header_content_sub_title_partial' ) ) :
    // header_content_sub_title
    function kompany_header_content_sub_title_partial() {
        $options = kompany_get_theme_options();
        return esc_html( $options['header_content_sub_title'] );
    }
endif;

if ( ! function_exists( 'kompany_header_content_title_partial' ) ) :
    // header_content_title
    function kompany_header_content_title_partial() {
        $options = kompany_get_theme_options();
        return esc_html( $options['header_content_title'] );
    }
endif;

//about section

if ( ! function_exists( 'kompany_about_btn_title_partial' ) ) :
    // about btn title
    function kompany_about_btn_title_partial() {
        $options = kompany_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

//service
if ( ! function_exists( 'kompany_service_title_partial' ) ) :
    // service_title
    function kompany_service_title_partial() {
        $options = kompany_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

if ( ! function_exists( 'kompany_cta_btn_title_partial' ) ) :
    // cta_btn_title
    function kompany_cta_btn_title_partial() {
        $options = kompany_get_theme_options();
        return esc_html( $options['cta_btn_title'] );
    }
endif;

if ( ! function_exists( 'kompany_special_title_partial' ) ) :
    // special_title
    function kompany_special_title_partial() {
        $options = kompany_get_theme_options();
        return esc_html( $options['special_title'] );
    }
endif;

if ( ! function_exists( 'kompany_special_sub_title_partial' ) ) :
    // special_sub_title
    function kompany_special_sub_title_partial() {
        $options = kompany_get_theme_options();
        return esc_html( $options['special_sub_title'] );
    }
endif;

if ( ! function_exists( 'kompany_team_title_partial' ) ) :
    // team_title
    function kompany_team_title_partial() {
        $options = kompany_get_theme_options();
        return esc_html( $options['team_title'] );
    }
endif;

if ( ! function_exists( 'kompany_team_sub_title_partial' ) ) :
    // team_sub_title
    function kompany_team_sub_title_partial() {
        $options = kompany_get_theme_options();
        return esc_html( $options['team_sub_title'] );
    }
endif;

if ( ! function_exists( 'kompany_team_btn_partial' ) ) :
    // team_btn
    function kompany_team_btn_partial() {
        $options = kompany_get_theme_options();
        return esc_html( $options['team_btn'] );
    }
endif;

if ( ! function_exists( 'kompany_contact_subtitle_partial' ) ) :
    // contact_subtitle
    function kompany_contact_subtitle_partial() {
        $options = kompany_get_theme_options();
        return esc_html( $options['contact_subtitle'] );
    }
endif;

if ( ! function_exists( 'kompany_contact_btn_title_partial' ) ) :
    // contact_btn_title
    function kompany_contact_btn_title_partial() {
        $options = kompany_get_theme_options();
        return esc_html( $options['contact_btn_title'] );
    }
endif;

if ( ! function_exists( 'kompany_latest_blog_title_partial' ) ) :
    // latest_blog_title
    function kompany_latest_blog_title_partial() {
        $options = kompany_get_theme_options();
        return esc_html( $options['latest_blog_title'] );
    }
endif;

if ( ! function_exists( 'kompany_read_more_text_partial' ) ) :
    // read_more_text
    function kompany_read_more_text_partial() {
        $options = kompany_get_theme_options();
        return esc_html( $options['read_more_text'] );
    }
endif;